Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# context.hh File Reference

A PangoContext C++ wrapper interface. More...

`#include <xfc/glib/object.hh>`
`#include <xfc/pango/types.hh>`
`#include <pango/pango-context.h>`
`#include <vector>`
`#include <xfc/pango/inline/context.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk
- namespace Xfc::Pango

## Classes

- class Xfc::Pango::Context
    A PangoLogAttr C++ wrapper class. More...

## Detailed Description

A PangoContext C++ wrapper interface.

Provides Context, an object that stores global information used to control the itemization process.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3